body {
    font-size: 16px;
}

header {
    font-weight: bold;
    text-align: center;
    font-family: 'Kalam';
    color: #006699;
}

.header__titill:link,
.header__titill:active,
.header__titill:visited {
    color: #006699;
    display: block;
    margin-top: 5em;
    padding: 1em;
    font-size: 26px;
    text-decoration: none;
}

.header__titill:hover {
    letter-spacing: 1px;
}

.header__undirtitill {
    display: block;
    font-size: 20px;
}

main {
    margin: 2em auto;
    width: 90%;
    max-width: 35em;
}

form {
	margin:2em auto;
	width:15em;
}

input[type=text],
input[type=password] {
    width:100%;
    box-sizing:border-box;
    padding:0.3rem;
	-webkit-border-radius: 0.3rem;
    border-radius: 0.3rem;
    font-size:1.2em;
}

input[type=text]:focus,
input[type=password]:focus {
    outline:none;
    box-shadow:0 0 4px rgba(0, 0, 0, 0.5);
}

.form-property-container {
    margin-top: 16px;
    margin-bottom: 16px;
}

.form-property-container--submit {
    text-align: right;
}

.form-label {
    text-transform:uppercase;
    font-size:0.9em;
    letter-spacing:0.1em;
    -webkit-user-select: none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    color:#006699;
}

/* 
p.login-failed {
    display: block;
    box-sizing: border-box;
    width: 96%;
    max-width: 600px;
    margin: 25px auto 10px auto;
    text-transform: initial;
    font-size:1rem;
    border: 2px solid red;
    color: red;
    font-weight: normal;
    user-select: none;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    padding:20px;    
}

 */

input[type=submit] {
    display:inline-block;
    text-transform:uppercase;
    font-size:0.9rem;
    height:2rem;
    line-height:2rem;
    margin:0.1em;
	padding:0 0.8em;
	background:#eee;
	color:#000;
	border:0 none;
	font-weight:normal;
    cursor:auto;
    -webkit-border-radius: 0.4em;
    border-radius: 0.4em;
    box-shadow:0.15em 0.15em 0.2em rgba(0, 0, 0, 0.5);
}


input[type=submit]:hover {
    background-color:#ddd;
}
